<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Events</title>
  <link rel="stylesheet" href="css/style_home.css">
  <link rel="stylesheet" href="css/font-awesome.min.css">
  <link rel="stylesheet" href="css/bootstrap.min.css">

</head>

<body>
  <div class="container-fluid">
    <nav class="navbar fixed-top navbar-expand-md flex-nowrap navbar-new-top">
      <a href="index.html" class="navbar-brand"><img src="#" alt="" />Home <i class="fa fa-home"></i></a>
    </nav>

    <div class="row events mt-5" style="margin-top: 10%;">
    
    </div>
  </div>

  <!-- The Modal add-participant -->
  <div class="modal fade" id="addP">
    <div class="modal-dialog modal-md">
      <div class="modal-content">

        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">Register</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
          <input type="hidden" id="dateEvent">
        </div>

        <!-- Modal body -->
        <div class="modal-body">
          <form>
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-user"></i> </span>
              </div>
              <input id="idevent" required class="form-control" placeholder="Full name" type="hidden">
              <input id="fullname" required class="form-control" placeholder="Full name" type="text">
            </div> <!-- form-group// -->
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-user"></i> </span>
              </div>
              <select class="custom-select" id="age" required style="max-width: 120px;">
                <option >Chose One</option>
                <option value"jeune">05 - 19</option>
                <option value="adolescent">20 - 40</option>
                <option value="adulte">41 - 50</option>
                <option value="segnor">60 +</option>
              </select>
              <input name="" class="form-control" placeholder="age group" type="text" readonly>
            </div> <!-- form-group// -->
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-envelope"></i> </span>
              </div>
              <input id="email" required class="form-control" placeholder="Email address" type="email">
            </div> <!-- form-group// -->
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-phone"></i> </span>
              </div>
              <input id="phone" required class="form-control" placeholder="Phone number" type="tel">
            </div> <!-- form-group// -->
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-mars"></i> </span>
              </div>
              <select class="form-control" id="sexe" required>
                <option selected=""> Sexe</option>
                <option value="M">Male</option>
                <option value="F">Female</option>
              </select>
            </div> <!-- form-group end.// -->
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-building"></i> </span>
              </div>
              <input class="form-control" id="assoc" required placeholder="Association" type="text">
            </div>
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fab fa-address-book"></i> </span>
              </div>
              <input class="form-control" id="addr" required placeholder="Adresse" type="text">
            </div> <!-- form-group// -->

            <!-- <div class="form-group">
              <button type="submit" class="btn btn-primary btn-block"> Register </button>
            </div> form-group// -->
            <p class="text-center" id="auth" data-dismiss="modal" data-toggle="modal" data-target="#valC">
              Already registered? 
              <a href="">validate code</a> 
            </p>
          </form>
        </div>

        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="submit" class="btn btn-primary align-right" id="create">Submit</button>
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
        </div>

      </div>
    </div>
  </div>

  <!-- The Modal validate-code -->
  <div class="modal fade" id="valC">
    <div class="modal-dialog modal-md">
      <div class="modal-content">

        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">Validate code</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>

        <!-- Modal body -->
        <div class="modal-body">
          <form>
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-code"></i> </span>
              </div>
              <input id="code" class="form-control" placeholder="Enter Code" type="tel">
            </div> 
          </form>
        </div>

        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="submit" class="btn btn-primary align-right" id="sendCode">Submit</button>
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
        </div>

      </div>
    </div>
  </div>


  <script src="js/jquery.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <!-- <script src="js/smtp.js"></script> -->
  <!------ Include the above in your HEAD tag ---------->

  <script src="js/moment.min.js"></script>
  <script src="js/services/configs.js"></script>
  <script src="js/services/events.js"></script>

</body>

</html>